[
  {
    "element_identifier": "b4dac81e-f899-47e6-b66a-b51011f3486e-1776066965629",
    "volume": 1.0,
    "paused": false
  },
  {
    "element_identifier": "background_identifier",
    "volume": 1.0,
    "paused": false
  }
]